metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-sddc-lcm-9.1.0.0.25289932.yaml
    version: 9.1.0.0.25289932
    component: vcf-sddc-lcm
    rootNamespace: vcf-sddc-lcm
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-sddc-lcm-9.1.0.0.25289932.tgz
      type: PACKAGE
      checksum: 53c879dcfb1da2f2d657742feb1d4de029474cbbd50536243b9c7a0c43b9eb1e
    - name: configuration-schema-vcf-sddc-lcm-9.1.0.0.25289932.yaml
      type: CONFIGURATION_SCHEMA
      checksum: b31d391b3676df3f016ee41516ecdce31d58313b542975c260b2b0ea61f65e47
    - name: vcf-sddc-lcm-plugin-9.1.0.0.25289932.tgz
      type: PLUGIN_PACKAGE
      checksum: 65069a741ab631f846dcd61082e9b48cb832a8ba60cc3a1bbc59a354c0b213c4
